<script>
function status(sid,tab)
	{
		var status=document.getElementById('status'+sid).innerHTML;
		$.ajax({
				   type: "POST",
				   url: "status.php",
				   data: "sid="+sid+"&status="+status+"&tab="+tab,
				   success: function(msg){
				 	 document.getElementById('status'+sid).innerHTML=msg;
					   }
				 });
	}
function changesort(id,str)
	{
		var val=document.getElementById("sorting"+id).value;
		$.ajax({
		   type: "POST",
		   url: "sorting.php",
		   data: "id="+id+"&str="+str+"&val="+val,
		   success: function(msg){ }
		 });
	}
	</script>
 <script type="text/javascript">
		 $('textarea.ckeditor').each( function () {
			CKEDITOR.replace( this.id,
			{
				filebrowserBrowseUrl : 'assets/ckfinder/ckfinder.html?Connector=assets/ckfinder/core/connector/php/connector.php',
				filebrowserImageBrowseUrl : 'assets/ckfinder/ckfinder.html?type=Images&Connector=assets/ckfinder/core/connector/php/connector.php',
				filebrowserFlashBrowseUrl : 'assets/ckfinder/ckfinder.html?type=Flash&Connector=assets/ckfinder/core/connector/php/connector.php',
				filebrowserUploadUrl : 'assets/ckfinder/core/connector/php/connector.php?command=QuickUpload&type=Files',
				filebrowserImageUploadUrl : 'assets/ckfinder/core/connector/php/connector.php?command=QuickUpload&type=Images',
				filebrowserFlashUploadUrl : 'assets/ckfinder/core/connector/php/connector.php?command=QuickUpload&type=Flash'
			});
		});
		</script>
</div>
</body>
</html>